<!DOCTYPE html>
<html>
  <head>
    <title>Lists</title>
    <meta charset="UTF-8" />
  </head>

  <body>
    <h1>Lists Examples</h1>

    <h2>Cars list</h2>
    <ul type="square">
      <li>VW</li>
      <li>Fiat</li>
      <li>Toyota</li>
      <li>Audi</li>
    </ul>

    <br />

    <h2>How to create a basic HTML document?</h2>
    <ol type="I" start="1">
      <li>Create an empty file with '.html' extension</li>
      <li>Create a head tag</li>
      <li>Create a body tag</li>
      <li>Add elements</li>
    </ol>

    <br />

    <h2>Description list</h2>
    <dl>
      <dt>HTML</dt>
      <dd>Hypertext Markup Language</dd>
      <dt>CSS</dt>
      <dd>Cascading Style Sheets</dd>
    </dl>

    <br />

    <h2>Nested list</h2>
    <ol>
      <li>Wake Up</li>
      <li>Make a coffee</li>
      <li>
        Go to University
        <ul>
          <li>Learn new things</li>
          <li>Participate in discussions</li>
        </ul>
      </li>
      <li>Go Home</li>
    </ol>
  </body>
</html>
